# Report Server

## Installation
```
mvn package
```
```
java -jar target/report-server-0.0.1-SNAPSHOT.jar
```
## License
Report Server is Open Source software released under the Apache 2.0 license.

## Project status

